Bug 442085 - info test does not log self-verification failures
info test does not log self-verification failures
Status: CLOSED ERRATA
Product: Red Hat Hardware Certification Program
Classification: Red Hat
Component: Test Suite (tests) (Show other bugs)
5
All Linux
low Severity low
: ---
: ---
Assigned To: Greg Nichols
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-04-11 13:00 EDT by Greg Nichols
Modified: 2008-07-16 17:57 EDT (History)
0 users

See Also:
Fixed In Version: RHBA-2008-0493
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-20 13:52:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Greg Nichols 2008-04-11 13:00:05 EDT
Description of problem:

The info test calls rpm -V to verify itself (the hts package).  If verification
fails, messages from rpm -V are not present in the log, so the source of
the failure is not logged.


Version-Release number of selected component (if applicable):

HTS 5.2 R9
Comment 1 Greg Nichols 2008-04-14 15:18:47 EDT
Fixed HTS 5.2 R10
Comment 5 errata-xmlrpc 2008-06-20 13:52:15 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2008-0493.html

Note You need to log in before you can comment on or make changes to this bug.